Fortinet black logo

The FortiManager VM subscription license supports FortiManager version 6.4.1 and later. For information about supported firmware, see FortiManager VM firmware.

See also Appendix B - Default and maximum number of ADOMs supported.